cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Grc_Cze
Iron

has experienced a serious problem and must close immediately

Hello all,

I am trying to install in a win7x64 virtual machine the smart dashboard, after a few issues

(Had to install x86 microsoft redist + microsoft .Net Framework) everything went fine but another problem rised, around 35% of the software loading i am receiving this:

Any ideas what needs to be done please?

Latest java is also installed.

P.S forum was forcing me to choose a publish location but i couldnt find anything related to "77.30" so i used R80.10 - please any admin to move my message to the proper section.

Regards.

12 Replies
Admin
Admin

Re: has experienced a serious problem and must close immediately

Really this should be in the https://community.checkpoint.com/community/management/policy-management?sr=search&searchId=4b8e655f-...‌ space.

Also, SmartConsole crashes should be taken with the TAC as we'll need to gather some teohbleshooting/ebugging.

0 Kudos
Vladimir
Pearl

Re: has experienced a serious problem and must close immediately

I would also recommend downloading SmartConsole from Check Point User Center. It is pre-packaged with C++ runtime and .Net components. The one you are having trouble with is probably downloaded from the appliance and is lacking those components.

0 Kudos

Re: has experienced a serious problem and must close immediately

Both should be the same installer file... we really don’t produce more than this one flavor (except for portable mode). If you ever experienced inconsistency between the two installers let me know. 

https://community.checkpoint.com/people/karaiceff4712-1dbd-45e6-bd2c-7bcdbc738428‌you should really take it with a support ticket. I apologize for PS telling you that we can solve bugs online... we prefer that check point support gets all the log files that they need to make the root cause analysis. We take software crashes very seriously. 

0 Kudos
Grc_Cze
Iron

Re: has experienced a serious problem and must close immediately

Thank you very much team,

I dont know if my account has the rights to open a tac case as , like i mentioned in the beginning i am just having my first effort to lab the software int a virtual machine with win7x64 - but of course i can provide all info necessary to tshoot further.

0 Kudos
Vladimir
Pearl

Re: has experienced a serious problem and must close immediately

Not in R77.XX. The one downloadable with CPUSE used to be smaller in size and have required .NET and C++ to be preinstalled.

Maybe it was changed in the past year, but that was definitely  the case earlier.

I have not tried the R80.XX versions from appliances yet.

Re: has experienced a serious problem and must close immediately

This is not supposed to happen. Let me check that and update

0 Kudos

Re: has experienced a serious problem and must close immediately

Update: it appears that indeed with R77.30, CPUSE provided SmartConsole installer files without the prerequisites. This does not happen in R80 and above. And since this thread is about R77.30, I can see why this could be a possible reason.

0 Kudos
Vladimir
Pearl

Re: has experienced a serious problem and must close immediately

I run in this problem repeatedly in the past where in high security environments the access to the Internet was prohibited and the only way to get SmartDashboard was from the appliances themselves.

Re: has experienced a serious problem and must close immediately

It's not the ideal solution, but maybe you can solve the problem like this! It's for E80.65 endpoint, but maybe it works.

Install R77.30.03 DashBoard. It must have been compiled differently and may work. It's just an idea:-)

Link:

Enterprise Endpoint Security R77.30.03 Server and E80.65 Client 

Regards

Heiko

0 Kudos
Grc_Cze
Iron

Re: has experienced a serious problem and must close immediately

I would like to thank you all for your time.

What worked for me at the end was running a new vm with win xp sp3 this time, but before installing dashboard i installed latest java, Microsoft .NET framework and Microsoft Visual C++ Redistribute package.

After that i installed dashboard and everything went smooth.

Regards to all!

0 Kudos

Re: has experienced a serious problem and must close immediately

Glad it worked, but...we would like to investigate this. Installing SmartConsole should also install these Microsoft dependencies (Java isn't needed for the client).

It would help if you could provide more details like which OS did you use when it didn't work via a support ticket if you have a valid Check Point account.

0 Kudos
Grc_Cze
Iron

Re: has experienced a serious problem and must close immediately

Good Day tomer,

I dont know what level of checkpoint account i got, but if you tell me how to test it i would be happy to help Smiley Happy